<!--
  Generated template for the TabsHomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<!--
<ion-header no-border no-shadow>

  <ion-navbar>
    <ion-grid class="header-grid">
      <ion-row>
        <ion-col col-2 class="col-image"(click)="goProfile()">
          <preload-image [ratio]="{w:1, h:1}" [src]="user.image"></preload-image>
        </ion-col>
        <ion-col col-10 class="col-searchbar"(click)="goSearch()">
          <ion-searchbar placeholder="Buscar" #searchBar></ion-searchbar>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-navbar>

</ion-header>
-->


<ion-content>
  <super-tabs height="100%" toolbarBackground="black-b" toolbarColor="white-footer" indicatorColor="black-b" tabsPlacement="bottom" class="footer-supertabs">
    <super-tab [root]="tab1Root" [rootParams]="params" icon="home" title=""></super-tab>
    <super-tab [root]="tab2Root" [rootParams]="params" icon="search" title=""></super-tab>
    <!-- <super-tab [root]="tab3Root" [rootParams]="params" icon="add" title=""></super-tab> -->
    <super-tab [root]="tab4Root" [rootParams]="params" icon="notifications" title=""></super-tab>
    <super-tab [root]="tab5Root" [rootParams]="params" icon="person" title=""></super-tab>
  </super-tabs>
</ion-content>